<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HTML forms</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">

    <form action="#">

        <input
               type="text"
               class="form-input"
               value=""
               placeholder="Print your name"
               name="user-name"
               id="user-name-id"
        />
        <label for="user-name-id" class="form-label">User name</label>

        <label class="form-label">
            User email
            <input
                   type="email"
                   class="form-input"
                   name="user-mail"
                   id="user-mail-id"
                   placeholder="Print your email"
            />
        </label>

        <label class="form-label">
            User password
            <input
                    type="password"
                    class="form-input"
                    name="user-pass"
                    id="user-pass-id"
                    placeholder="Print your pass"
                    required
                    readonly
                    disabled
            />
        </label>

        <label class="form-label">
            User tel
            <input
                    type="tel"
                    class="form-input"
                    name="user-tel"
                    id="user-tel-id"
                    placeholder="Print your tel"
            />
        </label>

        <label class="form-label" class="form-label">
            User count
            <input
                    type="number"
                    class="form-input"
                    name="user-count"
                    id="user-count-id"
                    placeholder="Print your count"
            />
        </label>

            <input
                    type="checkbox"
                    class="form-input form-checkbox"
                    name="user-agree"
                    id="user-agree-id"
            />
        <label for="user-agree-id" class="form-label">
            User agree
        </label>

        <label class="form-label" class="form-label">
            red
            <input
                    type="radio"
                    class="form-input form-radio"
                    name="user-color"
                    id="user-count-id"
        />
        </label>


            <input
                    type="radio"
                    class="form-input form-radio"
                    name="user-color"
                    id="user-count-id2"
             />
        <label class="form-label" for="user-count-id2">
            green
        </label>
        <label class="form-label">
            blue
            <input
                type="radio"
                class="form-input form-radio"
                name="user-color"
                id="user-count-id3"
            />
        </label>

        <input type="date">
        <input type="color">
        <input type="file">

        <input type="submit" value="Send">
        <button type="submit">Send</button>
        <button type="button">Button</button>
    </form>
</body>
</html>